<!doctype html>
<html lang="es">


<head>
    <meta charset="UTF-8">
    <title>jquery-example1</title>
</head>


<body>

    <div>
        <div class="menu">
            <p class="menu_capitulo">Capitulo 1</p>
            <div class="menu_punto">
                <a href="#">Punto 1</a>
                <a href="#">Punto 2</a>
                <a href="#">Punto 3</a>
            </div>
            <p class="menu_capitulo">Capitulo 2</p>
            <div class="menu_punto">
                <a href="#">Punto 1</a>
                <a href="#">Punto 2</a>
                <a href="#">Punto 3</a>
            </div>
            <p class="menu_capitulo">Capitulo 3</p>
            <div class="menu_punto">
                <a href="#">Punto 1</a>
                <a href="#">Punto 2</a>
                <a href="#">Punto 3</a>
            </div>
        </div>
    </div>


    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script>
        // :: Inicialización JQuery (usando $) ::
        $(document).ready(function()
        {
            console.log("arst");
        });


        // :: Ejemplos de selectores dom ::

        // $('div'); $('a'); $('img[alt]'); $('p:even'); $('p:odd');
        // $('div:nth-child(3n)'); $(':submit'); $(':button')


        // :: Ejemplos mixtos ::

        // function ocultarFormulario()
        // {
        //     alert("noo")
        //     $("form").hide(10000).css("background-color", "#f8c").addClass("miclase");
        // }

        $(function()
        {
            $("#micapa").html("otra cosa <i>lalala</i>");
        });

        // $(document).ready(function()
        // {
        //     $("li").each
        // });

        //$("p").css({"background-color": "yellow", "font-size": "200%"});

        $("div.menu_punto").hide();
        $("p.menu_capitulo").click(function()
        {
            $(this).next("div.menu_punto").slideDown("fast").siblings("div.menu_punto").slideUp("slow");
        })
        
    </script>

</body>
</html>
